<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">

    <title>AYC Expo</title>
</head>
<body>

<header>
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <img src="assets/img/logo.png" alt="Ayc Expo">
            </div>
        </div>
    </div>
</header>

<section class="container banner">
    <div class="row">
        <div class="col">
            <div>
                <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="assets/img/1.jpg" class="d-block w-100" alt="Slide 1">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Dubai EXPO 2020 Büyük İnşaatlarla Geliyor</h5>
                                <p>20 Ekim 2020-10 Nisan 2021 arasında yapılacak Dubai Expo’nun milyonlarca kişi
                                    tarafından ziyaret edilmesi ve ziyaretçilerin yüzde yetmişinin BAE dışından gelmesi
                                    bekleniyor.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="assets/img/2.jpg" class="d-block w-100" alt="Slide 2">
                            <div class="carousel-caption d-none d-md-block">
                                <h5>Expo Kulesi, dünyanın en iyi kültürel yapısı seçildi</h5>
                                <p>Mehmet ÇINAR/ANTALYA, (DHA)- TÜRKİYE'de ilk defa Antalya'da düzenlenen Expo 2016'nın
                                    simge yapısı ve 'Türkiye'nin Eyfeli' olarak da adlandırılan 114 metrelik Expo Kulesi
                                    'Dünyanın En İyi Kültürel Yapısı' seçildi.</p>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-6">
                    <div class="card">
                        <img class="card-img-top" src="assets/img/haber-1.jpg"
                             alt="Fuarcılığın Modern Yüzü İzmir'e taşındı">
                        <div class="card-body">
                            <h5 class="card-title">Fuarcılığın Modern Yüzü İzmir'e taşındı</h5>
                            <p class="card-text">
                                Dünya fuarcılık standartlarında bir platform yaratmak ve sektörel etkileşimi en üst
                                seviyeye çıkarmak amacıyla kurulan fuarizmir, Türkiye’nin en büyük, en yeni, en modern
                                fuar merkezi olarak 2015 yılından bu yana hizmet vermeye devam ediyor.
                            </p>
                            <a href="#" class="btn btn-primary">Detayını Oku</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="card">
                        <img class="card-img-top" src="assets/img/haber-2.jpg"
                             alt="Dünyanın en önemli fuarları Dubai'de!">
                        <div class="card-body">
                            <h5 class="card-title">Dünyanın en önemli fuarları Dubai'de!</h5>
                            <p class="card-text">
                                İş dünyasının bu derece hızlı olduğu ülkede, her sene beklenen bir şekilde uluslararası
                                fuarlara ev sahipliği yapmaktadır
                                İş dünyasının merkezi konumundaki Dubai Ticaret merkezinde bulunan...
                            </p>
                            <a href="#" class="btn btn-primary">Detayını Oku</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 mt-3">
                    <div class="card">
                        <img class="card-img-top" src="assets/img/haber-3.png" alt="Fuar Magazin">
                        <div class="card-body">
                            <h5 class="card-title">Fuar Magazin</h5>
                            <p class="card-text">
                                Değerli annelerimiz, anne adaylarımız ve geleceğimize imzasını atacak tüm kadınlar için
                                özenle seçilmiş haberleri okuyabileceğiniz harika bir bülten hazırladık.
                            </p>
                            <a href="#" class="btn btn-primary">Detayını Oku</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 mt-3">
                    <div class="card">
                        <img class="card-img-top" src="assets/img/haber-4.jpg" alt="Fuarda Biz">
                        <div class="card-body">
                            <h5 class="card-title">Fuarda Biz</h5>
                            <p class="card-text">
                                1’inci kez düzenlenecek olan Doğu Akdeniz Uluslararası Turizm ve Seyahat Fuarı EMITT; 26
                                – 29 Ocak 2017 tarihleri arasında İstanbul Tüyap Fuar ve Kongre Merkezi’nde
                                gerçekleşecek
                            </p>
                            <a href="#" class="btn btn-primary">Detayını Oku</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-sm-12">
                    <h3>
                        Yazarlarımız
                    </h3>
                </div>
                <div class="col-sm-4">
                    <div class="card profile-card">
                        <img class="bd-placeholder-img rounded-circle mx-auto mt-3" src="assets/img/team-1.jpg"/>
                        <h1>John Doe</h1>
                        <p>Harvard University</p>
                        <p>
                            <button class="btn btn-info">İletişim</button>
                        </p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card profile-card">
                        <img class="bd-placeholder-img rounded-circle mx-auto mt-3" src="assets/img/team-2.jpg"/>
                        <h1>Khan Dove</h1>
                        <p>Kadir Has Üniversitesi</p>
                        <p>
                            <button class="btn btn-info">İletişim</button>
                        </p>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card profile-card mx-auto">
                        <img class="bd-placeholder-img rounded-circle mx-auto mt-3" src="assets/img/team-3.jpg"/>
                        <h1>Jane Doe</h1>
                        <p>Ditroit University</p>
                        <p>
                            <button class="btn btn-info">İletişim</button>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-4">
            <div>
                <h4>Fuar Canlı Yayını</h4>
                <hr/>
                <div class="live-stream-container">
                    <iframe src="https://canlitv.plus/kanallar.php?kanal=ntv-canli-3" frameborder="0" width="640"
                            height="250" allowfullscreen></iframe>
                </div>
            </div>
            <div class="calendar mt-5">
                <h4>Fuar Takvimi</h4>
                <hr/>
                <a href="assets/img/calendar.jpg" target="_blank">
                    <img class="img-fluid" src="assets/img/calendar.jpg" alt="Takvim">
                </a>
            </div>
            <div class="calendar mt-5">
                <h4>Özel Röportaj</h4>
                <hr/>
                <div class="card">
                    <img class="card-img-top" src="assets/img/roportaj.jpg" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="container mt-5">
    <footer>
        <div class="row">
            <div class="col-sm-12">
                Copyright by AYC EXPO 2019
            </div>
        </div>
    </footer>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
<script>
  $(document).ready(function () {
    $('.carousel').carousel();
  })
</script>
</body>
</html>
